/*     2144445 : 한줄 텍스트      */
.tab_btn__2144445__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2144445__  {display:block; padding-bottom:50px;}
.tab_btn__2144445__ ul {position:relative; display:flex; border-bottom:2px solid #e10059; text-align:left; font-size:0;}

.tab_btn__2144445__ ul > li {position:relative; display:inline-block; height:60px; line-height:59px; min-width:200px; padding-right:2px;}
.tab_btn__2144445__ ul > li > a {position:relative; display:block; text-align:center; background:#fff; color:#999; font-size:21px; font-weight:600;}
.tab_btn__2144445__ ul li.active {border:2px solid #e10059; border-bottom:0; background:#fff;}
.tab_btn__2144445__ ul li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab_btn__2144445__ ul li.active > a {color:#e10059; background:#fff; font-weight:700;}

@media all and (hover:hover) {
	.tab_btn__2144445__ ul li:hover a {color:#e10059;}
}

@media all and (max-width:768px){
  .tab_btn__2144445__ ul {border-bottom:none; flex-wrap:wrap;}
  .tab_btn__2144445__ ul > li {width:50%; min-width:auto; height:42px; line-height:1.5em;}
  .tab_btn__2144445__ ul > li > a > span {font-size:18px;}
  .tab_btn__2144445__ ul > li > a {background:#eee;}
  .tab_btn__2144445__ ul li.active {border:none;}
  .tab_btn__2144445__ ul li.active > a {color:#fff; background:#e10059;}
  .tab_btn__2144445__ ul li.active:before {display:none;}  
  .tab_btn__2144445__ ul > li > a {display:flex; min-height:40px; align-items:center; justify-content:center;}
}

@media all and (max-width:500px){
  .tab_btn__2144445__  {padding-bottom:50px;}
  .tab_btn__2144445__ ul > li > a > span {font-size:15px; word-break:keep-all;}
}

/*     2144455 : 블록 설정      */
.block_option__2144455__ {display:table;width:100%}
.block_option__2144455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2144455__ {}
}


@media (min-width:1024px){
	.row__2144455__ {}
}

/*     2144635 : 탭 컨텐츠 블록 설정      */
.block_option__2144635__ {display:table;width:100%}
.block_option__2144635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2144665 : 한줄 텍스트      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.greet__2144665__ * {margin:0; padding:0; box-sizing:border-box;}
.greet__2144665__ {position:relative; z-index:1;}
.greet__2144665__ .inner .people {float:right; font-size:0; position:relative; margin:0 0 60px 60px;}
.greet__2144665__ .inner .cont {position:relative; display:inline-block; margin-bottom:30px; padding-bottom:30px;}
.greet__2144665__ .inner .cont::before {position:absolute; content:''; left:0; bottom:0; background:#333; width:10%; height:1px;}
.greet__2144665__ .inner .cont .cont_txt {font-size:33px; font-family:var(--main-font); color:#333; line-height:1.8em;}
.greet__2144665__ .inner .cont .cont_txt > b {color:var(--main-color,#ccc); font-size:33px; font-family:var(--main-font);}
.greet__2144665__ .inner .cont2 > p {font-size:20px; word-break:keep-all; line-height:1.6em;}
.greet__2144665__ .inner .ceo {text-align:left; font-size:20px; margin-top:30px; color:#333;}
.greet__2144665__ .inner .ceo > b {font-family:'Grandpa_sharing'; font-size:35px; margin-left:20px;}

@media all and (max-width:768px){
  .greet__2144665__ .inner .people {margin:0; float:none; padding-bottom:30px;}
  .greet__2144665__ .inner .people > img {width:100%;}
  .greet__2144665__ .inner .cont {margin-bottom:10px; padding-bottom:10px;}
  .greet__2144665__ .inner .cont .cont_txt,
  .greet__2144665__ .inner .cont .cont_txt > b {font-size:18px;}
  .greet__2144665__ .inner .cont2 > p {font-size:15px;}
  .greet__2144665__ .inner .ceo {font-size:14px;}
  .greet__2144665__ .inner .ceo > b {font-size:25px;}
}


/*     2144645 : 탭 컨텐츠 블록 설정      */
.block_option__2144645__ {display:table;width:100%}
.block_option__2144645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2193625 : 한줄 텍스트      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.greet__2193625__ * {margin:0; padding:0; box-sizing:border-box;}
.greet__2193625__ {position:relative; z-index:1;}
.greet__2193625__ .inner .people {float:right; font-size:0; position:relative; margin:0 0 60px 60px;}
.greet__2193625__ .inner .cont {position:relative; display:inline-block; margin-bottom:30px; padding-bottom:30px;}
.greet__2193625__ .inner .cont::before {position:absolute; content:''; left:0; bottom:0; background:#333; width:10%; height:1px;}
.greet__2193625__ .inner .cont .cont_txt {font-size:33px; font-family:var(--main-font); color:#333; line-height:1.8em;}
.greet__2193625__ .inner .cont .cont_txt > b {color:var(--main-color,#ccc); font-size:33px; font-family:var(--main-font);}
.greet__2193625__ .inner .cont2 > p {font-size:20px; word-break:keep-all; line-height:1.6em;}
.greet__2193625__ .inner .ceo {text-align:left; font-size:20px; margin-top:30px; color:#333;}
.greet__2193625__ .inner .ceo > b {font-family:'Grandpa_sharing'; font-size:35px; margin-left:20px;}

@media all and (max-width:768px){
  .greet__2193625__ .inner .people {margin:0; float:none; padding-bottom:30px;}
  .greet__2193625__ .inner .people > img {width:100%;}
  .greet__2193625__ .inner .cont {margin-bottom:10px; padding-bottom:10px;}
  .greet__2193625__ .inner .cont .cont_txt,
  .greet__2193625__ .inner .cont .cont_txt > b {font-size:18px;}
  .greet__2193625__ .inner .cont2 > p {font-size:15px;}
  .greet__2193625__ .inner .ceo {font-size:14px;}
  .greet__2193625__ .inner .ceo > b {font-size:25px;}
}


